<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
<!-- test.qdoc -->
  <title>Attributions | Qt</title>
</head>
<body>
<div class="sidebar"><div class="sidebar-content" id="sidebar-content"></div></div>
<h1 class="title">Attributions</h1>
<!-- $$$attributions-test.html-description -->
<div class="descr" id="details">
<div class="table"><table class="annotated">
<tr class="odd topAlign"><td class="tblName" translate="no"><p><a href="some-attribution-1.html">Attribution-1</a></p></td><td class="tblDescr"><p>WTFPL License version 2</p></td></tr>
<tr class="even topAlign"><td class="tblName" translate="no"><p><a href="some-attribution-1.html">Attribution-1 (duplicate)</a></p></td><td class="tblDescr"><p>WTFPL License version 2</p></td></tr>
<tr class="odd topAlign"><td class="tblName" translate="no"><p><a href="some-attribution-2.html">Attribution-2</a></p></td><td class="tblDescr"><p>Public Domain</p></td></tr>
</table></div>
</div>
<!-- @@@attributions-test.html -->
</body>
</html>
